---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.20.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:55:47.983290'
uploaded: '2025-01-08T18:04:04.557031'
signed: '2025-01-08T18:04:18.341130'
released: '2025-01-08T18:04:38.506767'
artifacts:
metadata_updated: '2025-01-08T18:04:38.507164'
